body {
    background: #F7F8F8;
}

main {
    max-width: 976px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    line-height: 100%;
    font-family: Inter;
    color: #37485f;
    position: relative;
    transform: translateY(30%);
    top: 50%;
}

img {
    margin-left: auto;
    margin-right: auto;
    max-width: 246px;
    display: block;
    margin-bottom: 60px;
}

h2 {
  font-size: 20px;
  font-weight: 900;
  margin-bottom: 60px
} 

p {
  font-size: 16px;
  font-weight: lighter;
}

button{
  margin-top: 60px;
  width: 207px;
  height: 40px;
  border-radius: 6px;
  background-color: #0f253a;
  padding: 9px 25px;
}

a {
  font-size: 14px;
  color: #fff;
  font-family: Inter;
  text-decoration: none;
}